題 如何在Ubuntu上安裝Perl的DBI模塊?


當我嘗試安裝perl模塊-DBI時,我遇到了這種錯誤

/usr/local/share/perl/5.8.8/CPAN/HandleConfig.pm第554行拒絕許可

4
2017-11-10 10:01


起源




答案:


sudo aptitude install libdbi-perl

9
2017-11-10 12:33





試著這樣做  帳戶


4
2017-11-10 10:09



Ubuntu強烈反對以root用戶身份登錄,並希望您使用sudo。 - Paul Tomblin